.u-vmenu ul li {
	width: 788px;
	list-style: none;
	border-bottom:1px solid #FFFFFF;
	background-color:#938a84;
}
.u-vmenu{
margin-top:3px;}
.u-vmenu ul ul{
	display: none;
	background-size: 100% auto;
	

}
.u-vmenu > ul > li {

	background-size: 100% auto;
	background-color:#da8932;
	
}
.u-vmenu ul li a {
	height:20px;
	line-height: 24px;
	display: block;
	font-size: 14px;
	background-size: 100% auto;
	color: #fff;
	text-decoration: none;
	outline: none;
	border-bottom:none;
	
}
.u-vmenu > ul > li > a {
	height: 29px;
	line-height: 32px;
	background-size: 100% auto;
	padding-left: 5px;
	border-bottom:0px;
	
	
}
.u-vmenu > ul > li > ul > li > a {
	padding-left: 10px;
	background-size: 100% auto;
	border-bottom:none;
	height:22px;
	
	

	
}
.u-vmenu > ul > li > ul > li > ul > li > a {
	
	height:  auto;
	background-color: #DBDBDB;
	background-size: 100% auto;
	 border-bottom: 1px solid #666666;
	 margin-top:-1px;
	 
}
.u-vmenu > ul > li > ul > li > ul > li > ul > li > a {
	padding-left: 10px;

	background-color: #CCCCCC;
	padding-left:30px;
	
 	 	
}
.u-vmenu ul li a[data-option='on']{
	background: url(img/on.png) right center no-repeat;
}
.u-vmenu ul li a[data-option='off'] {
	background: url(img/off.png) right center no-repeat;
}
.leftH{ color:#da8932; width:200px; text-align:center; margin: 3px 80px 5px 80px; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center;}


.left{ color:#958a84; width:500px;  margin: 3px 80px 5px 80px; text-align: center; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}



.rightH {color:#da8932; width:400px; margin: 3px 80px 5px 80px; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }


.right{ color:#958a84; width:400px; margin: 3px 0px 5px 0pX; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }


.right1{ color:#958a84; width:400px; margin: 3px 74px 5px 86px; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }

.right3{ color:#958a84; width:400px; margin: 3px 0px 5px 73px; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }

.right{ color:#958a84; width:400px; margin: 3px 80px 5px 80px;  font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }




.accordianInnerTable{
width: 787PX;
float: left;
height:auto;
background-color: 938a84;}

.accordianInnerTableL{
width:200px;
float: left;
height:auto;
background-color:#CCCCCC;
border-bottom: 1px solid #333333;
background-size: 100% auto;

}
.tableHead{color:#da8932; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }

.tableData{color:#958a84; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}

.accordianInnerTableR{
width:586px;
float: right;
height:auto;
background-color:#CCCCCC;
border-bottom: 1px solid #333333;
background-size: 100% auto;
border-LEFT: 1PX solid #666666;
}